#!/bin/bash

export ARG0=$0

POSTINST_DIR=${ARG0%/*}  # Delete trailing file name.
POSTINST_DIR=$( cd $POSTINST_DIR; pwd )
export POSTINST_DIR
pushd $POSTINST_DIR  > /dev/null


. ./functions



echo Uninstalling .mo locale files...
for LANGUAGE in `ls $INSTDIR/share/locale` ; do
    # No logging.
    if [ -f "$LOCALEPATH/$LANGUAGE/LC_MESSAGES/$TARGET.mo" ] ; then
        rm -f "$LOCALEPATH/$LANGUAGE/LC_MESSAGES/$TARGET.mo"
    fi
    if [ -f "$LOCALEPATH/$LANGUAGE/LC_MESSAGES/libgtkhx.mo" ] ; then
        rm -f "$LOCALEPATH/$LANGUAGE/LC_MESSAGES/libgtkhx.mo"
    fi
done


#last_cmd_status_check

popd > /dev/null

